<!DOCTYPE html>
{% extends 'base.html' %}

{% block meta %}
{% load static %}
<link href="{% static 'pasar/style_pasar.css' %}" rel="stylesheet" type="text/css">
<title>Tambah Pasar</title>
{% endblock %}

{% block headercontent %}
<span style="font-size: 70px; line-height: normal;"> +Tambah Pasar</span>
{% endblock %}

{% block content %}
<br><br>
<div class="container p-5" style="background-color: rgb(226, 226, 226); border-radius: 15px;">
    <div class="row">
        <p class="card-text" style="margin: 20px;">
        <form method="POST" style="margin: 10px;">
            <div class="form-group" style="width: 100%;">
                {% csrf_token %}
                <div class="form-group row">
                    <label class="form-control-label">
                        <h5>Nama Pasar:</h5>
                    </label>
                    <div class="col-sm-10">
                        {{ form.namaPasar }}
                    </div>
                </div>
                <div class="form-group row">
                    <label class="form-control-label">
                        <h5>Status Covid:</h5>
                    </label>
                    <div class="col-sm-10">
                        {{ form.statuscovidPasar }}
                    </div>
                </div>
                <div class="form-group row">
                    <label class="form-control-label">
                        <h5>Hotline Pasar:</h5>
                    </label>
                    <div class="col-sm-10">
                        {{ form.hotlinePasar }}
                    </div>
                </div>
                <div class="form-group row">
                    <label class="form-control-label">
                        <h5>Jam Buka Pasar:</h5>
                    </label>
                    <div class="col-sm-10">
                        {{ form.jambukaPasar }}
                    </div>
                </div>
                <div class="form-group row">
                    <label class="form-control-label">
                        <h5>Jam Tutup Pasar:</h5>
                    </label>
                    <div class="col-sm-10">
                        {{ form.jamtutupPasar }}
                    </div>
                </div>
                <div class="form-group row">
                    <label class="">
                        <h5>Alamat Pasar:</h5>
                    </label>
                    <div class="col-sm-10">
                        {{ form.alamatPasar }}
                    </div>
                </div>
                <div class="form-group row">
                    <label class="form-control-label">
                        <h5>Link Foto Pasar:</h5>
                    </label>
                    <div class="col-sm-10">
                        {{ form.fotoPasar }}
                    </div>
                </div>
                
                    <input type="submit" class="btn btn-primary btn-lg" value="Tambah" style="width: 150px;" />
                
            </div>
        </form>
        </p>
    </div>
</div>


{% endblock %}